=== debian/changelog ===
eole-one-backup (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [aca4ae1] No need for this, we only have one package

  [ EOLE Build Daemon ]
  * [e7fd169] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 23 Apr 2021 12:35:20 +0200

eole-one-backup (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [515066b] Updating .install

  [ EOLE Build Daemon ]
  * [d532c82] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 23 Apr 2021 12:00:49 +0200

eole-one-backup (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 23 Apr 2021 11:23:21 +0200
