=== debian/changelog ===
eole-one-backup (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b55ad3b] Prepare for 2.7.2
  * [31adc32] Removing unused file
  * [d0e97b8] Changing one-backup configuration filename

  [ Emmanuel Garette ]
  * [7ccc0a2] corrections dico (ref #31721)
  * [241221c] la savuegarde se lance sur le master, donc l'adresse IP est l'IP local (ref #31721)
  * [53e1fe0] Merge branch '2.7.2/master'
  * [d08929d] Revert "Prepare for 2.7.2"
  * [23d1cda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c924c05] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 17:27:35 +0100

eole-one-backup (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [45b40ad] correction

  [ EOLE Build Daemon ]
  * [91b3ea8] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:44:45 +0100

eole-one-backup (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [707b923] correction

  [ EOLE Build Daemon ]
  * [7162a0d] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:43:00 +0100

eole-one-backup (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [06049fc] Adding debian packaging
  * [1eda271] Fixing ruby-one-backup depends
  * [4a2c0a7] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:40:19 +0100
