=== debian/control ===
Source: eole-one-backup
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-backup
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository

Package: eole-one-backup
Architecture: all
Depends: ruby-one-backup, ${misc:Depends}
Description: Dictionnaires et templates  pour configurer OpenNebula Backup
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
